
Redmine - Feature #6902

Allow priorities to be associated to Trackers.

2010-11-15 22:17 - Steve Overton

Status: Closed Start date: 2010-11-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

We use different kinds of trackers (Issue Calls, Bugs, etc). The priorities for Issue Calls is contractual so they have to be a given set

(Level 1, Level 2, and Level 3) and they mean specific things to the Issue Call tracker. The bug and other trackers do not use those

priorities. Currently there is no way to define which priorities are available in which Tracker so there are priorities in each tracker that

are not used and should not be used.

Since each tracker is potentially for a specific group of people and may be client contract specific it would be nice to choose which

priorities are displayed per tracker.

p.s. these trackers are within the same project so they cannot be solely project dependent.

Related issues:

Is duplicate of Redmine - Feature #5262: Different priority levels for differ... New 2010-04-07

History

#1 - 2012-10-27 15:25 - Koen Boone

I think this would be a great addition, as we too could use different priorities depending on which tracker.

#2 - 2014-06-10 14:59 - Anonymous

I would love to see this as well.

We use redmine for internal software development and I would love to be able to restrict high level trackers to bugs only.

#3 - 2016-01-11 10:39 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing this issue as a duplicate of #5262.

#4 - 2016-01-11 10:40 - Go MAEDA

- Is duplicate of Feature #5262: Different priority levels for different trackers added

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

https://www.redmine.org/issues/5262
http://www.tcpdf.org

